VoxLink.ai

API Reference

Make a phone call

Make a phone call

Updated 24 Mar 2026
On this page

This endpoint allows you to make a phone call.

Request body

phone_numberstringrequired

The phone number of the customer in E.164 format (e.g. +1234567890)

assistant_idintegerrequired

The ID of the assistant to make the call with

variablesobject

Custom variables to pass to the call. You can include any variables that are defined on your assistant (see Call variables). The examples below are just for illustration — use your own variable names as configured in the assistant settings.

customer_namestring

  e.g. the name of the customer

emailstring

  e.g. the email of the customer

Response

messagestring

The message of the response

{
  "message": "Call initiated successfully",
  "data": {}
}

Related guides